@charset "utf-8";
/*main================================================================*/
#main {
	background-color: #FFF;
	width: 890px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/*mainリンク*/
#main a:link {
	color: #3366CC;
}

#main a:visited {
	color: #3366CC;
	text-decoration: none;
}


#main a:hover {
	color: #FF6600;
}






/*メイン画像========================*/
.main_table01 {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.main_td {
	margin-top: -1px;	
}





/*画像余白========================*/
.img01 {
	margin-bottom: 0px;
}
.img04 {
	margin-bottom: 5px;
}

















